curl --request GET \
--url https://preview.intermezzo.ai/gb/organizations/{organization_id}/eps/{eps_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"orgId": "<string>",
"smId": "<string>",
"isNoPayment": true,
"isFinalSubmission": true,
"isPeriodOfInactivity": true,
"isRecoverableAmounts": true,
"isApprenticeshipLevy": true,
"createdAt": "2023-11-07T05:31:56Z",
"content": {},
"stateTimestamp": "2023-11-07T05:31:56Z",
"stateContent": {}
}Get a single EPS submission with current SM state.
curl --request GET \
--url https://preview.intermezzo.ai/gb/organizations/{organization_id}/eps/{eps_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"orgId": "<string>",
"smId": "<string>",
"isNoPayment": true,
"isFinalSubmission": true,
"isPeriodOfInactivity": true,
"isRecoverableAmounts": true,
"isApprenticeshipLevy": true,
"createdAt": "2023-11-07T05:31:56Z",
"content": {},
"stateTimestamp": "2023-11-07T05:31:56Z",
"stateContent": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.intermezzo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Get token from Auth0 and paste it here
Successful Response
CREATED, SUBMITTED, ACKNOWLEDGED, SUCCESS, ERROR, ARCHIVED Was this page helpful?